body {
    background-image: url(/js/imagenes/snoppy2.jpg);
display: flex;
flex-direction: column;
justify-content: column;
padding: 25px;
margin: 10px;
border-style: solid;
border-width: 15px;
border-color: rgb(48, 191, 226);
height: 1420px;

}

h1{
    color: rgb(127, 231, 238);
    font-family: 'Times New Roman', Times, serif;
    border-style: double;
    border-width: 15px;
    border-color: rgb(91, 141, 130);
display: flex;
flex-direction: row;
justify-content: row;
padding: 25px;
margin: 10px;
padding: 25px;
}

h2{
     color: rgb(19, 72, 172);
    font-family: 'Times New Roman', Times, serif;
}

label{
color: rgb(105, 68, 241);
    font-family: 'Times New Roman', Times, serif;
    display: flex;
    flex-direction: column;
    justify-content:space-between;
    
}

form{
    color: rgba(47, 127, 233, 0.993);
    font-family: 'Times New Roman', Times, serif;
    
}
footer{
  margin: 10px;
    padding: 25px;
display: flex;
flex-direction:row;
justify-content: space-between;
background-color: rgb(47, 130, 179);
border-style: double;
border-width: 15px;
border-color: rgb(59, 172, 153);


}